<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
<blockquote class="blockquote text-right">
<div class="alert alert-dark" role="alert">
ユーザー名　さん
<a href="login.html">ログアウト</a>
</div>
</blockquote>
<form>
 <div class="form-group">
   <div class="text-center mb-4">
        <img class="mb-4" src="https://getbootstrap.com/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72">
        <h1 class="h3 mb-3 font-weight-normal">ユーザー削除確認</h1>
       <label for="exampleInputPassword1">ログインID:id0001を本当に削除してもよろしいでしょうか。</label>
      <button type="button" onclick="history.back()">キャンセル</button>
         <button type="submit" class="btn btn-primary">OK</button>
      </div>
</div>
</form>
</body>
</html>